Bug 197758 - Ethiopia's map is wrong on the geography section
Ethiopia's map is wrong on the geography section
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-05 21:31 EDT by yonas abraham
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-10 09:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description yonas abraham 2006-07-05 21:31:03 EDT
Description of problem:
on the discovery--> geography -->locate countries section in the africa
subsection map of ethiopia is wrong. In the North Africa pazzel the "old
ethiopian" map is used. That is the map where Eritrea is part of it and it is
using the png file from 
/usr/share/gcompris/boards/geography/africa/ethiopia.png. And Eritrea is totly
missed. But later on the full african pazzel it uses the new map with png for
Ethiopia is from /usr/share/gcompris/boards/geography/afrique/ethiopia.png and
for Eritrea from /usr/share/gcompris/boards/geography/afrique/eritrea.png. The
second one is the correct. The North african pazzel is wrong. It is not fair for
the kids to learn a wring geography.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open GCompris
3.Geography (Missleneous)
4.Select counties
5. go to north african pazzel and the full african pazzle
Actual results:
Map of Ethiopia is diffrenet on different sections of the African map and
Eritrea is missed from the same section

Expected results:
correct map of Eritrea and Ethiopia

Additional info:
Comment 1 Hans de Goede 2006-08-10 09:12:04 EDT
I can confirm this, but my gimp skills are not sufficient to fix it. So I've
reported this upstream:

Closing this with a resolution of upstream, sorry but I just don't have the
required skills / time to learn them.
Comment 2 Hans de Goede 2006-08-13 06:24:03 EDT
Upstream has fixed this in CVS and I've fixed the backport to the Fedora
package, version 7.4-13 should show up on a mirror near you soon fixing this.
Comment 3 yonas abraham 2006-08-15 14:37:01 EDT
I can confirm now the 7.4-13 version corrects all the bugs reported here. Thank
you guys!

Note You need to log in before you can comment on or make changes to this bug.